{
  "compilerOptions": {
    "target": "ES6",
    "allowJs": true,
    "baseUrl": ".",
    "paths": {
      "Components/*": ["./src/app/components/*"],
      "Utils/*": ["./src/app/utils/*"],
      "Components": ["./src/app/components"],
      "Utils": ["./src/app/utils"],
      
    }
  },
  "exclude": [
      "dist",
      "node_modules"
  ]
}